Executive Summary

Summary
Titleopenssl1.0 security update
Informations
NameDSA-4400First vendor Publication2019-02-28
VendorDebianLast vendor Modification2019-02-28
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:P/I:N/A:N)
Cvss Base Score4.3Attack RangeNetwork
Cvss Impact Score2.9Attack ComplexityMedium
Cvss Expoit Score8.6AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Juraj Somorovsky, Robert Merget and Nimrod Aviram discovered a padding oracle attack in OpenSSL.

For the stable distribution (stretch), this problem has been fixed in version 1.0.2r-1~deb9u1.

We recommend that you upgrade your openssl1.0 packages.

For the detailed security status of openssl1.0 please refer to its security tracker page at: https://security-tracker.debian.org/tracker/openssl1.0

Original Source

Url : http://www.debian.org/security/2019/dsa-4400

CWE : Common Weakness Enumeration

%idName
100 %CWE-200Information Exposure

CPE : Common Platform Enumeration

TypeDescriptionCount
Application1
Application1
Application2
Application1
Application1
Application1
Application1
Application1
Application1
Application1
Application21
Os3
Os2

Alert History

If you want to see full details history, please login or register.
0
DateInformations
2019-03-01 00:18:25
  • First insertion